body {
  color: #566787;
  background: #f5f5f5;
  font-family: "Roboto", sans-serif;
}
.table-responsive {
  margin: 30px 0;
}
.table-wrapper {
  min-width: 1000px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.table-title {
  padding-bottom: 10px;
  margin: 0 0 10px;
  min-width: 100%;
}
.table-title h2 {
  margin: 8px 0 0;
  font-size: 22px;
}
.search-box {
  position: relative;
  float: right;
}
.search-box input {
  height: 34px;
  border-radius: 20px;
  padding-left: 35px;
  border-color: #ddd;
  box-shadow: none;
}
.search-box input:focus {
  border-color: #3fbae4;
}
.search-box i {
  color: #a0a5b1;
  position: absolute;
  font-size: 19px;
  top: 8px;
  left: 10px;
}
table.table tr th,
table.table tr td {
  border-color: #e9e9e9;
}
table.table-striped tbody tr:nth-of-type(odd) {
  background-color: #fcfcfc;
}
table.table-striped.table-hover tbody tr:hover {
  background: #f5f5f5;
}
table.table th i {
  font-size: 13px;
  margin: 0 5px;
  cursor: pointer;
}
table.table td:last-child {
  width: 130px;
}
table.table td a {
  color: #a0a5b1;
  display: inline-block;
  margin: 0 5px;
}
table.table td a.edit {
  color: #ffc107;
  cursor: pointer;
}
table.table td a.delete {
  color: #e34724;
  cursor: pointer;
}
table.table td i {
  font-size: 19px;
}
.pagination {
  float: right;
  margin: 0 0 5px;
}
.pagination li a {
  border: none;
  font-size: 95%;
  width: 30px;
  height: 30px;
  color: #999;
  margin: 0 2px;
  line-height: 30px;
  border-radius: 30px !important;
  text-align: center;
  padding: 0;
}
.pagination li a:hover {
  color: #666;
}
.pagination li.active a {
  background: #03a9f4;
}
.pagination li.active a:hover {
  background: #0397d6;
}
.pagination li.disabled i {
  color: #ccc;
}
.pagination li i {
  font-size: 16px;
  padding-top: 6px;
}
.hint-text {
  float: left;
  margin-top: 6px;
  font-size: 95%;
}

.word-wrap {
  word-break: break-word;
}

.material-icons.active {
  color: #0069d9;
}
